* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
html,
body {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
}

a {
  color: inherit;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
}

.dashglBtn {
  background: #fff !important;
  color: #18a403 !important;
  font-size: 16px;
  font-weight: 700;
  padding: 5px 20px;
  border-radius: 5px;
  transition: 0.4s;
  text-transform: capitalize;
}
.dashglBtn:hover {
  background: #312869 !important;
  color: #fff !important;
}

.tutBtn {
  margin-top: 0;
  background: #fff !important;
  color: #18a403 !important;
  font-size: 16px;
  font-weight: 700;
  padding: 5px 20px;
  border-radius: 5px;
  transition: 0.4s;
  text-transform: capitalize;
}

.tutBtn:hover {
  background: #312869 !important;
  color: #fff !important;
}
